fobiaweb/ezc-base

There is no license information available for the latest version (1.8.1) of this package.

The Base package provides the basic infrastructure that all packages rely on. Therefore every component relies on this package.

1.8.1 2014-08-16 14:27 UTC

This package is not auto-updated.

Last update: 2020-03-20 16:18:21 UTC


README

The Base package provides the basic infrastructure that all packages rely on. Therefore every component relies on this package.